## sensorhubd 1.0-1euclid4

=== debian/changelog ===
sensorhubd (1.0-1euclid4) xenial; urgency=medium

  * Fix build dependency.

 -- Gerald Yang <gerald.yang@canonical.com>  Tue, 10 Jan 2017 19:12:34 +0800

sensorhubd (1.0-1euclid3) xenial; urgency=medium

  * Release from Intel on 20170106

 -- Gerald Yang <gerald.yang@canonical.com>  Mon, 09 Jan 2017 14:37:54 +0800

sensorhubd (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- public <liuzz0827@thundersoft>  Thu, 21 Jul 2016 19:37:07 +0800
